## oem-eula-march23-wks 1.2+22.04jiayistella1

=== debian/changelog ===
oem-eula-march23-wks (1.2+22.04jiayistella1) jammy; urgency=medium

  * Build for Jammy.

 -- Andy Chi <andy.chi@canonical.com>  Wed, 28 Dec 2022 18:13:18 +0800

oem-eula-march23-wks (1.2+20.04ouagadougou1stella1) focal; urgency=medium

  * Update eula for march23-wkd (LP: #1996787)

 -- Andy Chi <andy.chi@canonical.com>  Fri, 23 Dec 2022 16:28:40 +0800

oem-eula (1.2+20.04ouagadougou1stella8) focal; urgency=medium

  * Change depends to suggests for ubiquity (LP: #1886993).

 -- hugh chao <hugh.chao@canonical.com>  Tue, 11 Jan 2022 16:04:15 +0800

oem-eula (1.2+20.04ouagadougou1stella7) focal; urgency=medium

  * Update 2021 eula file from HP.

 -- Andy Chi <andy.chi@canonical.com>  Mon, 03 Jan 2022 11:00:14 +0800

oem-eula (1.2+20.04ouagadougou1stella6) focal; urgency=medium

  * Add a new methond to trasnalte rtf to html directly via unrtf
  * Update Eula 

 -- hugh chao <hugh.chao@canonical.com>  Thu, 26 Mar 2020 15:01:08 +0800

oem-eula (1.2+20.04ouagadougou1stella5) focal; urgency=medium

  * Update whole eula pack requested by HP. (LP: #1866973)

 -- hugh chao <hugh.chao@canonical.com>  Tue, 24 Mar 2020 16:34:48 +0800

oem-eula (1.2+20.04ouagadougou1stella4) focal; urgency=medium

  * Use debian/install instead of setup.py

 -- hugh chao <hugh.chao@canonical.com>  Mon, 24 Feb 2020 17:15:36 +0800

oem-eula (1.2+20.04ouagadougou1stella3) focal; urgency=medium

  * Upgrade pycompat to 3 

 -- hugh chao <hugh.chao@canonical.com>  Mon, 24 Feb 2020 14:04:17 +0800

oem-eula (1.2+20.04ouagadougou1stella2) focal; urgency=medium

  * Replace 817678–E31 with 817678–E32 (LP: #1859772)  

 -- hugh chao <hugh.chao@canonical.com>  Tue, 18 Feb 2020 18:31:23 +0800

oem-eula (1.2+20.04ouagadougou1stella1) focal; urgency=medium

  * Build for focal. 

 -- hugh chao <hugh.chao@canonical.com>  Tue, 18 Feb 2020 13:25:24 +0800

oem-eula (1.1+18.04timbuktu1stella3) bionic; urgency=medium

  * Add 817678-E32 

 -- hugh chao <hugh.chao@canonical.com>  Wed, 12 Feb 2020 20:46:47 +0800

oem-eula (1.1+18.04timbuktu1stella2) bionic; urgency=medium

  * Remove depend package - python-webkit 

 -- hugh chao <hugh.chao@canonical.com>  Mon, 03 Sep 2018 10:07:27 +0800

oem-eula (1.1+18.04timbuktu1stella1) bionic; urgency=medium

  * Bump version and upgrade to bionic

 -- hugh chao <hugh.chao@canonical.com>  Tue, 10 Jul 2018 22:21:59 +0800

oem-eula (1.0+columbia2stella2) xenial; urgency=medium

  * Remove oemalias.

 -- Gerald Yang <gerald.yang@canonical.com>  Wed, 08 Nov 2017 13:20:00 +0800

oem-eula (1.0+columbia2stella1) xenial; urgency=medium

  * Bump version.

 -- Gerald Yang <gerald.yang@canonical.com>  Tue, 07 Nov 2017 17:19:39 +0800

oem-eula (0.6stella5) xenial; urgency=medium

  * Remove the gir1.2-webkit-3.0, update the code to support
    gir1.2-webkit2-4.0 and the ui to support Gtk 3.12. (LP: #1644094)

 -- Bin Li <bin.li@canonical.com>  Fri, 16 Dec 2016 16:12:40 +0800

oem-eula (0.6stella4) xenial; urgency=medium

  * Depends on gir1.2-webkit-3.0 to keep using the old API.

 -- Yu Ning <ning.yu@canonical.com>  Thu, 17 Nov 2016 16:21:17 +0800

oem-eula (0.6stella3) trusty; urgency=medium

  * Updated lauguages and add comments. (LP: 1592647)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Tue, 12 Jul 2016 13:16:16 +0800

oem-eula (0.6stella2) trusty; urgency=medium

  * update typo in ubiquity/oem-eula.py (LP: 1592647)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Thu, 07 Jul 2016 14:35:25 +0800

oem-eula (0.6stella1) trusty; urgency=medium

  * update HPI_EULA_817678-xx1_rtf_Files.zip
  * update ubiquity/oem-eula.py

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Tue, 05 Jul 2016 13:10:19 +0800

oem-eula (0.5stella9) trusty; urgency=medium

  * Fix oemalias string.

 -- Gerald Yang <gerald.yang@canonical.com>  Mon, 25 May 2015 16:04:24 +0800

oem-eula (0.5stella8) trusty; urgency=medium

  * Add oemalias.

 -- Gerald Yang <gerald.yang@canonical.com>  Mon, 25 May 2015 13:51:47 +0800

oem-eula (0.5stella7) trusty; urgency=low

  * Fix indentation error (LP #1334559)

 -- Tammy Yang <tammy.yang@canonical.com>  Fri, 27 Jun 2014 11:34:52 +0800

oem-eula (0.5stella6) trusty; urgency=low

  * Bump version

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Fri, 18 Apr 2014 23:43:28 +0800

oem-eula (0.5stella5) trusty; urgency=low

  * Build for Trusty
    - Based on stella version 0.5stella4

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Fri, 18 Apr 2014 17:29:49 +0800

oem-eula (0.5stella4) precise; urgency=low

  * Update html files

 -- Tammy Yang <tammy.yang@canonical.com>  Thu, 21 Jun 2012 11:42:48 +0800

oem-eula (0.5stella3) precise; urgency=low

  * Fix lowercase bug

 -- Tammy Yang <tammy.yang@canonical.com>  Wed, 20 Jun 2012 18:17:29 +0800

oem-eula (0.5stella2) precise; urgency=low

  * Include full language supports

 -- Tammy Yang <tammy.yang@canonical.com>  Wed, 20 Jun 2012 14:14:41 +0800

oem-eula (0.5stella1) precise; urgency=low

  * Remove "OEM = False"

 -- Tammy Yang <tammy.yang@canonical.com>  Thu, 14 Jun 2012 11:22:40 +0800

oem-eula (0.5stella) precise; urgency=low

  * Fix scroll window issue

 -- Tammy Yang <tammy.yang@canonical.com>  Wed, 13 Jun 2012 18:28:58 +0800

oem-eula (0.4stella) precise; urgency=low

  * Add OEM_Eula.html to html

 -- Tammy Yang <tammy.yang@canonical.com>  Mon, 11 Jun 2012 19:31:30 +0800

oem-eula (0.3stella) precise; urgency=low

  * Modify OEM_Eula.html for Stella projects

 -- Tammy Yang <tammy.yang@canonical.com>  Mon, 11 Jun 2012 16:26:59 +0800

oem-eula (0.3) precise; urgency=low

  * Fixed release version in changelog

 -- Kent Baxley <kent.baxley@canonical.com>  Mon, 02 Apr 2012 14:40:19 -0500

oem-eula (0.2) oneiric; urgency=low

  * Comment out genuine check since this is a more generic eula.

 -- Kent Baxley <kent.baxley@canonical.com>  Mon, 02 Apr 2012 14:17:33 -0500

oem-eula (0.1) precise; urgency=low

  * Initial release. Skeleton package for making EULAs.


