=== debian/control ===
Source: oem-eula-march23-wks
Section: admin
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 7)
#python-helper
XS-Python-Version: current
Standards-Version: 3.9.2
Vcs-Git: lp:~stella-team/ouagadougou/+git/oem-eula

Package: oem-eula-march23-wks
Architecture: all 
Depends: ${misc:Depends}
Provides: oem-eula
Replaces: oem-eula
Conflicts: oem-eula
Suggests: ubiquity
Description: Generic OEM End User License Agreement
 Provides a custom plugin for ubiquity during the Out Of Box Experience.
